body
{
	text-align: center;
}

#container
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	text-align: left;
}

#topnav {
	width: 800px;
	height: 75px;
	padding: 0;
	margin: 0;
}

#printbutton {
	float: right;
	margin-right: 20px;
	}

#printbutton form {
	padding: 0;
	margin: 0;
	}

.printtext {
	position: relative;
	top: -5px;
	left: -3px;
	}

#content {
	background-image: url('bg_body.jpg');
	background-repeat: repeat-y;
	width: 740px;
	padding: 30px;
	padding-bottom: 0;
	margin: 0;
	}

.space_holder {
	margin: 0;
	padding: 0;
	}

#content_top, #content_bottom {
	margin: 0;
	padding: 0;
	}

#footer {
	background-image: url('footer.jpg');
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 20px;
	margin: 0;
	width: 800px;
	height: 75px;
	}